Bug 128129 - Bonding ethernet and wifi is not possible with scripts
Bonding ethernet and wifi is not possible with scripts
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-18 23:35 EDT by Dag Wieers
Modified: 2014-03-16 22:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 17:27:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dag Wieers 2004-07-18 23:35:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.6)
Gecko/20040510 Galeon/1.3.14

Description of problem:
Although it is possible to set up and it is actually very useful to be
able to work using wifi and when needing the higher speed, just
connect the network-cable and see it using 100Mbit or 1Gbit automatically.

The problem is that for making it work, you should configure the
wireless interface first prior to bringing the bonding interface up
and enslaving them, which is not possible using the normal scripts
from initscripts.

Version-Release number of selected component (if applicable):
initscripts-7.55.1-1

How reproducible:
Always

Steps to Reproduce:
1. .
2.
3.
    

Additional info:
Comment 1 Matthew Miller 2005-04-26 11:11:58 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Bill Nottingham 2005-09-30 17:27:17 EDT
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.
Realistically, I don't see adding this function in the future; it requires
operating on a bridged wireless/wired network in the first place, which normally
isn't the case.

Note You need to log in before you can comment on or make changes to this bug.